
package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;


public class Datum {

    private String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

}
